LIBS_DEFAULT_LIBRARY_NAME=您的資料庫
LIBS_RECOVERED_LIBRARY={{name}} (已復原)

LIBS_TOOLKIT_NAME_DEFAULT=您的工具組。
LIBS_TOOLKIT_NAME_PHOTOSHOP=您的 Photoshop 資料庫
LIBS_TOOLKIT_NAME_PHOTOSHOP_SWATCHES=您的 Photoshop 色票
LIBS_TOOLKIT_NAME_PHOTOSHOP_BRUSHES=您的 Photoshop 筆刷
LIBS_TOOLKIT_NAME_PHOTOSHOP_GRADIENTS=您的 Photoshop 漸層
LIBS_TOOLKIT_NAME_PHOTOSHOP_PATTERNS=您的 Photoshop 圖樣圖樣
LIBS_TOOLKIT_NAME_PHOTOSHOP_STYLES=您的 Photoshop 樣式
LIBS_TOOLKIT_NAME_PHOTOSHOP_SHAPES=您的 Photoshop 形狀

LIBS_OPEN_IN_TITLE=開啟於…
LIBS_OPEN_IN_START_DOWNLOAD=正開始從 Adobe Stock 下載。請稍候。
LIBS_OPEN_IN_SYNC_DISABLED=若要從 Adobe Stock 開啟資產，請開啟檔案同步功能。

LIBS_OPEN_IN_UNSUPPORTED_PROTOCOL=若要從 Adobe Stock 下載，需要有較新版本的 Adobe Creative Cloud。
LIBS_OPEN_IN_COLLECTION_NOT_FOUND=選取的雲端異於 Adobe Stock。請切換到相同的私人雲端。
LIBS_OPEN_IN_DOWNLOAD_ERROR=從 Adobe Stock 下載資產時發生錯誤。請檢查您的網路連線。

LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_PHXS=需要較新版本的 Photoshop，才能直接開啟 Adobe Stock 資產。
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_ILST=需要較新版本的 Illustrator，才能直接開啟 Adobe Stock 資產。
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_IDSN=需要較新版本的 InDesign，才能直接開啟 Adobe Stock 資產。
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_AEFT=需要較新版本的 After Effects，才能直接開啟 Adobe Stock 資產。
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_PPRO=需要較新版本的 Premiere Pro，才能直接開啟 Adobe Stock 資產。
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_ESHR=需要較新版本的 Project Felix，才能直接開啟 Adobe Stock 資產。
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_FLPR=需要較新版本的 Animate，才能直接開啟 Adobe Stock 資產。

LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_PHXS=在 Photoshop 中開啟資產時發生錯誤。您仍然可以從 Creative Cloud Libraries 面板存取該資產，或是將其下載至您的桌上型電腦。
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_ILST=在 Illustrator 中開啟資產時發生錯誤。您仍然可以從 Creative Cloud Libraries 面板存取該資產，或是將其下載至您的桌上型電腦。
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_IDSN=在 InDesign 中開啟資產時發生錯誤。您仍然可以從 Creative Cloud Libraries 面板存取該資產，或是將其下載至您的桌上型電腦。
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_AEFT=在 After Effects 中開啟資產時發生錯誤。您仍然可以從 Creative Cloud Libraries 面板存取該資產，或是將其下載至您的桌上型電腦。
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_PPRO=在 Premiere Pro 中開啟資產時發生錯誤。您仍然可以從 Creative Cloud Libraries 面板存取該資產，或是將其下載至您的桌上型電腦。
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_ESHR=在 Project Felix 中開啟資產時發生錯誤。您仍然可以從 Creative Cloud Libraries 面板存取該資產，或是將其下載至您的桌上型電腦。
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_FLPR=在 Animate 中開啟資產時發生錯誤。您仍然可以從 Creative Cloud Libraries 面板存取該資產，或是將其下載至您的桌上型電腦。

LIBS_OPEN_IN_NOT_INSTALLED_PHXS=無法從 Adobe Stock 開啟資產。此電腦未安裝 Photoshop。
LIBS_OPEN_IN_NOT_INSTALLED_ILST=無法從 Adobe Stock 開啟資產。此電腦未安裝 Illustrator。
LIBS_OPEN_IN_NOT_INSTALLED_IDSN=無法從 Adobe Stock 開啟資產。此電腦未安裝 InDesign。
LIBS_OPEN_IN_NOT_INSTALLED_AEFT=無法從 Adobe Stock 開啟資產。此電腦未安裝 After Effects。
LIBS_OPEN_IN_NOT_INSTALLED_PPRO=無法從 Adobe Stock 開啟資產。此電腦未安裝 Premiere Pro。
LIBS_OPEN_IN_NOT_INSTALLED_ESHR=無法從 Adobe Stock 開啟資產。此電腦未安裝 Project Felix。
LIBS_OPEN_IN_NOT_INSTALLED_FLPR=無法從 Adobe Stock 開啟資產。此電腦未安裝 Animate。

LIBS_PROCESS_CERTIFICATE_TRUST_DIALOG_TITLE=允許 Adobe 存取資料庫元素
LIBS_PROCESS_CERTIFICATE_TRUST_DIALOG_MESSAGE=為了在 Adobe Creative Cloud 和 Microsoft Office 之間建立安全的連線，我們需要在您的機器上安裝 SSL 憑證。
LIBS_PROCESS_OK_LABEL=繼續
LIBS_PROCESS_CANCEL_LABEL=取消
